<footer class="mt-auto">
    <div class="container-fluid">
        <p>Built using <a href="https://course-in-a-box.p2pu.org">Course in a Box</a>, a project of <a href="https://www.p2pu.org">P2PU</a>.</p>

        <p>Unless otherwise noted, all the materials on this site are licensed under a <a target="_blank" href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY-NC-SA 4.0 license</a>.</p>

        <p>Copyright &copy; 2017-{{ "now" | date: "%Y" }} {{ site.author }}.</p>
    </div>
</footer>

